Subject: Re: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: Richard Stallman <[email-masked]>
Date: Sun, 14 Mar 2021 01:02:24 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > The purpose of quotes in Texinfo output is to make semantic
  > > distinctions. In other words, to show what kind of role that text
  > > plays in the program being documented.

  > In the main body of the Help text only symbols are linked AFAIK. Is
  > that right?

  > So the quotes don't convey any extra meaning and the symbols are linked,
  > so they can be clicked to instantly see their documentation. The quotes
  > are just extra noise in the rendered output, breaking the visual flow of
  > the text unnecessarily.

Can you please tell me how I can look at an instance of what you mean?

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)